{
  "db_name": "PostgreSQL",
  "query": "UPDATE support_tickets SET updated_at = NOW(), status = CASE WHEN status = 'waiting_for_user' THEN 'in_progress' ELSE status END WHERE id = $1",
  "describe": {
    "columns": [],
    "parameters": {
      "Left": [
        "Uuid"
      ]
    },
    "nullable": []
  },
  "hash": "4e446198274511c84cb066607f49f5ae4bbd8dc56eb706397b7b62a57b5321c5"
}
